CloudBees CyberArk Credentials Provider

CloudBees CIVersion: 1.0.29
Tier 1: Proprietary
Plugin ID: cloudbees-cyberark-credentials
Minimum Jenkins required: 2.401.2-cb-2
Last released: 5 months, 13 days ago

Provides a credentials store backed by a CyberArk Vault. This plugin requires version 7 or later of the CloudBees License Manager plugin and may require the purchase of additional use-rights from CloudBees, Inc.

Download Plugin
CloudBees CyberArk Credentials Provider 1.0.29
SHA1:
7f2c42b904046c0907804a6821a3d743ff918f53
SHA256:
c175163227b67ee11feb6ee7195574c40812b75f7234a009e5c2fa14124ea5db
Older versions